MONGOC_READ_PREFS_DESTROY(3)

NAME
mongoc_read_prefs_destroy() - Frees a read preference and all associated resources.

SYNOPSIS

void
mongoc_read_prefs_destroy (mongoc_read_prefs_t *read_prefs);

PARAMETERS

read_prefs
    A mongoc_read_prefs_t \&.

DESCRIPTION

Frees a read preference and all associated resources.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.